
.copybold {  font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000;  font-weight: bold; text-decoration: none;  }
.copy {  font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000;  text-decoration: none;  }
.spacedcopy {  font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000000;  text-decoration: none;  }
.medcopy {  font-family: arial, helvetica, sans-serif; font-size: 13px; line-height: 14px; color: #000000;  text-decoration: none;  }
.biggercopy {  font-family: arial, helvetica, sans-serif; font-size: 13px; line-height: 18px; color: #000000;  text-decoration: none;  }
.resultscopy {  font-family: 'Inter', arial, helvetica, sans-serif; font-size: 13px; line-height: 18px; color: #1e3a5f;  text-decoration: none;  }
.smallcopy {  font-family: 'Inter', arial, helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #1e3a5f;  text-decoration: none;  }
.largecopy {  font-family: arial, helvetica, sans-serif; font-size: 14px; line-height: 17px; color: #000000;  text-decoration: none;  }
.compressedcopy {  font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 10px; color: #000000;  text-decoration: none;  }
.xsmallcopy {  font-family: arial, helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #000000;  text-decoration: none;  }
H3 { page-break-before: always }
